gnutls_openpgp_crt_get_subkey_count(3)

NAME
gnutls_openpgp_crt_get_subkey_count - API function

SYNOPSIS
#include <gnutls/openpgp.h>

int gnutls_openpgp_crt_get_subkey_count(gnutls_openpgp_crt_t key);

ARGUMENTS

gnutls_openpgp_crt_t key
    is an OpenPGP key

DESCRIPTION
This function will return the number of subkeys present in the given OpenPGP certificate.

RETURNS
the number of subkeys, or a negative value on error.

SINCE
2.4.0

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.